@font-face {
  font-family: 'bellina';
  src: url('font/Bellina Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: fallback;
}


html.lenis {
  height: auto;
}

.lenis.lenis-smooth {
  scroll-behavior: auto;
}

.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain;
}

.lenis.lenis-stopped {
  overflow: hidden;
}

.lenis.lenis-scrolling iframe {
  pointer-events: none;
}
body{
	background: #041131;
}

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	text-decoration: none;
	list-style-type: none;
}
.home{
	height: 100vh;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.home .video-bg-wrapper{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	pointer-events: none;
}
.home .video-bg-wrapper video{
	width: 100%;
	height: 100%;
	object-fit: cover;
	filter: brightness(50%);
	pointer-events: none;
}
.home .container{
	width: 100%;
	height: 100%;
}
.header{
	width: 100%;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	color: #F4E9C2;
}
.header .titre h1{
	text-align: center;
	font-size: 10vw;
	font-family: 'bellina';
	overflow: hidden;
	color: #F4E9C2;
}
.header .titre h1 .letter{
	display: inline-flex;
}
.header .desc{
	overflow: hidden;
	width: 50vw;
	padding: 0rem .75rem;
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
}
.header .desc p{
	font-size: 1.25vw;
	text-align: center;
	font-family: 'Arial';
}

@media screen and (max-width:981px){
	.header .titre h1 {
		font-size: 11vw;
	}
	.header .desc {
    	width: 80vw;
	}
	.header .desc p {
    	font-size: 2vw;
	}
}
@media screen and (max-width:768px){
	.header .desc {
    	width: 95vw;
	}
	.header .desc p {
    	font-size: 2.5vw;
	}
}

@media screen and (max-width:481px){
	.header {
    	height: 100%;
    	justify-content: space-between;
	}
	.header .desc {
    	padding: 0.75rem 0.75rem;
	}
	.header .desc p {
    	font-size: 3.25vw;
	}
	.header .titre h1 {
		font-size: 10vw;
	}
}

@media screen and (max-width:350px){
	.header .desc p {
    	font-size: 4vw;
	}
}

.menu-fixed{
	z-index: 100;
	position: fixed;
	bottom: 20px;
	left: 0;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.menu-fixed nav{
	background: #041131;
	border-radius: 10px;
	padding: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: auto;
}
.menu-fixed nav ul{
	display: flex;
	justify-content: center;
	align-items: center;
}
.menu-fixed nav ul li{
	margin: 0px 20px;
	font-size: 1rem;
	font-family: "bellina";
	color: #F4E9C2;
	cursor: pointer;
}
.menu-fixed-mob{
	display: none;
	position: fixed;
	bottom: 20px;
	left: 0;
	width: 100%;
	z-index: 9999;
}
.menu-fixed-mob .hamburger-wrapper{
	padding: .75rem;
	background: #F4E9C2;
	border-radius: 10px;
	cursor: pointer;
	transition: all .8s ease-in-out;
}
.menu-fixed-mob .hamburger-wrapper.change{
	background: #041131;
}
.menu-fixed-mob .hamburger-wrapper .line{
	width: 40px;
	height: 2px;
	background: #041131;
	margin: 2px 0px;
	transition: all .8s ease-in-out;
}
.menu-fixed-mob .hamburger-wrapper .line.color{
	background: #F4E9C2;
}

.nav-mob{
	opacity: 0;
	position: fixed;
	width: 100%;
	height: 100%;
	transform: translateY(100%);
	top: 0;
	left: 0;
	transition: all .8s ease-in-out;
	z-index: 999;
}
.nav-mob.active{
	opacity: 1;
	transform: translateY(0%);
}
.nav-mob nav{
	background: #F4E9C2;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
}
.nav-mob nav ul{
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.nav-mob nav ul li{
	color: #041131;
	font-size: 1.5rem;
	margin: 10px 0px;

}


@media screen and (max-width:865px){
	.menu-fixed nav ul li{
		margin: 0px 10px;
}
}

@media screen and (max-width:868px){
	.menu-fixed{
		display: none;
}
	.menu-fixed-mob{
		display: flex;
		justify-content: center;
		align-items: center;
}
}


.pib-section{
	height: 100vh;
	width: 100%;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: flex-start;
}
.pib-section .container{
	width: 100%;
	height: 100%;
	padding: 0vw 5vw;
}
.pib-section .container div{
	margin: 2vw 0vw;
}
.pib-section .graph-wrapper{
	width: 100%;
	height: 50%;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.pib-section .desc p{
	font-family: 'Arial';
	color: #F4E9C2;
	font-size: 1.5vw;
}

@media screen and (max-width:981px){
	.pib-section .desc{
		padding: 0vw 2vw;
	}
	.pib-section .desc p {
    	font-size: 2vw;
	}
}

@media screen and (max-width:768px){
	.pib-section .container {
    	display: flex;
    	padding: 0vw 0vw;
    	flex-direction: column;
    	justify-content: center;
    	align-items: center;
	}
	.pib-section .graph-wrapper {
    	justify-content: center;
	}
	.pib-section .desc p {
    	font-size: 3.5vw;
    	text-align: center;
	}
	.pib-section .desc {
    	padding: 0vw 0vw;
    	width: 80%;
	}
}

@media screen and (max-width:481px){
	.pib-section .container div {
    	margin: 0vw 0vw;
	}	
	.pib-section .desc p {
    	font-size: 5vw;
	}
}

@media screen and (max-width:350px){
	.pib-section .graph-wrapper {
    	height: auto;
	}
	.pib-section .container div {
    	margin: 2vw 0vw;
	}
}


.pib-habitant-section{
	height: 100vh;
	width: 100%;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: flex-end;
}
.pib-habitant-section .container{
	width: 100%;
	height: 100%;
	padding: 0vw 5vw;
}
.pib-habitant-section .container div{
	margin: 2vw 0vw;
}
.pib-habitant-section .graph-wrapper{
	width: 100%;
	height: 50%;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.pib-habitant-section .desc{
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.pib-habitant-section .desc p{
	font-family: 'Arial';
	color: #F4E9C2;
	font-size: 1.5vw;
}

@media screen and (max-width:981px){
	.pib-habitant-section .desc{
		padding: 0vw 2vw;
	}
	.pib-habitant-section .desc p {
    	font-size: 2vw;
	}
}

@media screen and (max-width:768px){
	.pib-habitant-section .container {
    	display: flex;
    	padding: 0vw 0vw;
    	flex-direction: column;
    	justify-content: center;
    	align-items: center;
	}
	.pib-habitant-section .graph-wrapper {
    	justify-content: center;
	}
	.pib-habitant-section .desc p {
    	font-size: 3.5vw;
    	text-align: center;
	}
	.pib-habitant-section .desc {
    	padding: 0vw 0vw;
    	width: 80%;
	}
}

@media screen and (max-width:481px){
	.pib-habitant-section .container div {
    	margin: 0vw 0vw;
	}	
	.pib-habitant-section .desc p {
    	font-size: 5vw;
	}
}

@media screen and (max-width:350px){
	.pib-habitant-section .graph-wrapper {
    	height: auto;
	}
	.pib-habitant-section .container div {
    	margin: 2vw 0vw;
	}
}



.pib-evolution-section{
	height: 100vh;
	width: 100%;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: flex-start;
}
.pib-evolution-section .container{
	width: 100%;
	height: 100%;
	padding: 0vw 5vw;
}
.pib-evolution-section .container div{
	margin: 2vw 0vw;
}
.pib-evolution-section .graph-wrapper{
	width: 100%;
	height: 50%;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.pib-evolution-section .desc{
	width: 50%;
}
.pib-evolution-section .desc p{
	font-family: 'Arial';
	color: #F4E9C2;
	font-size: 1.5vw;
}

@media screen and (max-width:981px){
	.pib-evolution-section .desc{
		padding: 0vw 2vw;
	}
	.pib-evolution-section .desc p {
    	font-size: 2vw;
	}
	.pib-evolution-section .desc {
    	width: 75%;
	}
}

@media screen and (max-width:768px){
	.pib-evolution-section .container {
    	display: flex;
    	padding: 0vw 0vw;
    	flex-direction: column;
    	justify-content: center;
    	align-items: center;
	}
	.pib-evolution-section .graph-wrapper {
    	justify-content: center;
	}
	.pib-evolution-section .desc p {
    	font-size: 2.75vw;
    	text-align: center;
	}
	.pib-evolution-section .desc {
    	padding: 0vw 0vw;
    	width: 80%;
	}
}

@media screen and (max-width:481px){
	.pib-evolution-section .container div {
    	margin: 0vw 0vw;
	}	
	.pib-evolution-section .desc p {
    	font-size: 4.5vw;
	}
}

@media screen and (max-width:350px){
	.pib-evolution-section .graph-wrapper {
    	height: auto;
	}
	.pib-evolution-section .container div {
    	margin: 2vw 0vw;
	}
}



.img-section{
	height: 150vh;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.img-section img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
}

.analyse-section{
	height: 50vh;
	width: 100%;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.analyse-section .text-wrapper{
	width: 100%;
	padding: 0vw 5vw;
}
.analyse-section .text-wrapper div{
	margin: 2vw 0vw;
}
.analyse-section .text-wrapper .title-wrapper{
	color: #F4E9C2;
}
.analyse-section .text-wrapper .title-wrapper h3{
	font-size: 5vw;
	font-family: "bellina";
}

.analyse-section .text-wrapper .desc{
	width: 50%;
	color: #F4E9C2;
}
.analyse-section .text-wrapper .desc p{
	font-family: "Arial";
	font-size: 1.25vw;
}

@media screen and (max-width:981px){
	.analyse-section .text-wrapper .title-wrapper h3 {
    	font-size: 6vw;
	}
	.analyse-section .text-wrapper .desc {
    	width: 70%;
	}
	.analyse-section .text-wrapper .desc p {
    	font-size: 2.5vw;
	}
}

@media screen and (max-width:768px){
	.analyse-section .text-wrapper .title-wrapper h3 {
    	font-size: 8vw;
    	line-height: 8vw;
	}
	.analyse-section .text-wrapper .desc {
    	width: 85%;
	}
	.analyse-section .text-wrapper .desc p {
    	font-size: 3.5vw;
	}
}

@media screen and (max-width:481px){
	.analyse-section {
    	height: 80vh;
	}
	.analyse-section .text-wrapper .title-wrapper h3 {
    	font-size: 9vw;
    	line-height: 10vw;
	}
	.analyse-section .text-wrapper .desc {
    	width: 100%;
	}
	.analyse-section .text-wrapper .desc p {
    	font-size: 4.5vw;
	}
	.analyse-section .text-wrapper div {
    	margin: 5vw 0vw;
	}
}

@media screen and (max-width:350px){
	.analyse-section {
    	height: 50vh;
	}
	.analyse-section .text-wrapper .title-wrapper h3 {
    	font-size: 10vw;
    	line-height: 10vw;
	}
	.analyse-section .text-wrapper .desc p {
    	font-size: 6vw;
	}
}



.pib-analyse-item{
	width: 100%;
	height: 150vh;
	display: flex;
	justify-content: center;
	align-items: center;
}
.pib-analyse-item .container{
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	padding: 0vw 5vw;
}
.pib-analyse-item .container .title-wrapper{
	height: 100vh;
	color: #F4E9C2;
	font-family: 'bellina';
}
.pib-analyse-item .container .title-wrapper p{
	font-size: 1.25vw;
}
.pib-analyse-item .container .text-img-wrapper{
	width: 50%;
	height: 100vh;
}
.pib-analyse-item .container .text-img-wrapper div{
	margin: 1vw 0vw;
}
.pib-analyse-item .container .text-img-wrapper .text-wrapper{
	font-family: 'Arial';
	color: #F4E9C2;
}
.pib-analyse-item .container .text-img-wrapper .text-wrapper p{
	font-size: 1.5vw;
}
.pib-analyse-item .container .text-img-wrapper .img-wrapper{
	width: 100%;
	height: 80%;
}
.pib-analyse-item .container .text-img-wrapper .img-wrapper img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.consommation, .depense-gouv{
	background: #F4E9C2;
}
.consommation .container .title-wrapper ,.depense-gouv .container .title-wrapper{
	color: #041131;
}
.consommation .container .text-img-wrapper .text-wrapper, .depense-gouv .container .text-img-wrapper .text-wrapper{
	color: #041131;
}
.investissement .container{
	flex-direction: row-reverse;
}

@media screen and (max-width:981px){
	.pib-analyse-item .container .title-wrapper p {
    	font-size: 2vw;
	}
	.pib-analyse-item .container .text-img-wrapper {
    	width: 65%;
	}
	.pib-analyse-item .container .text-img-wrapper .text-wrapper p {
    	font-size: 2.5vw;
	}
}

@media screen and (max-width:768px){
	.pib-analyse-item .container {
    	flex-direction: column;
	}
	.pib-analyse-item .container .title-wrapper {
   		height: auto;
	}
	.pib-analyse-item .container .text-img-wrapper {
    	width: 100%;
	}
	.pib-analyse-item .container .text-img-wrapper .text-wrapper p {
 	   font-size: 3.5vw;
	}
	.pib-analyse-item .container .text-img-wrapper div {
    	margin: 4vw 0vw;
	}
	.pib-analyse-item .container .title-wrapper p {
    	font-size: 3vw;
	}
}

@media screen and (max-width:481px){
	.pib-analyse-item .container .title-wrapper p {
    	font-size: 4vw;
	}
	.pib-analyse-item .container .text-img-wrapper .text-wrapper p {
    	font-size: 5vw;
	}
	.pib-analyse-item .container .text-img-wrapper .img-wrapper {
    	height: 70%;
	}
}

@media screen and (max-width:350px){
	.pib-analyse-item .container .title-wrapper p {
    	font-size: 6vw;
	}
	.pib-analyse-item .container .text-img-wrapper .text-wrapper p {
    	font-size: 5.5vw;
	}
	.pib-analyse-item .container .text-img-wrapper .img-wrapper {
    	height: 65%;
	}
	.pib-analyse-item .container div{
		margin: 4vw 0vw;
	}
}


.import-export-section{
	height: 100vh;
	width: 100%;
	overflow: hidden;
}
.import-export-section .container{
	position: relative;
	z-index: 9999;
	height: 100%;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
	color: #F4E9C2;
}
.import-export-section .container .title-wrapper h3{
	font-family: "bellina";
	font-size: 25vw;
	white-space: nowrap;
}


.import-export-section .container .text-wrapper{
	display: flex;
	align-items: flex-start;
}
.import-export-section .container .text-wrapper .text{
	width: 70vw;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 0vw 2vw;
}
.import-export-section .container .text-wrapper .text p{
	width: 60%;
	font-size: 1.25vw;
	font-family: "Arial";
}

.import-export-section .container .img-wrapper{
	position: absolute;
	width: 100%;
	height: 100%;
}
.import-export-section .container .img-wrapper img{
	position: absolute;
	object-fit: cover;
	border-radius: .5vw;
}
.import-export-section .container .img-wrapper .img-1{
	left: 25%;
	top: 30%;
	width: 20vw;
	height: 10vw;
	transform: rotate(-25deg);
}

.import-export-section .container .img-wrapper .img-2{
	left: 65%;
	top: 25%;
	width: 25vw;
	height: 15vw;
	transform: rotate(25deg);
}

.import-export-section .container .img-wrapper .img-3{
	left: 105%;
	top: 25%;
	width: 15vw;
	height: 10vw;
	transform: rotate(-25deg);
}

.import-export-section .container .img-wrapper .img-4{
	left: 135%;
	top: 25%;
	width: 30vw;
	height: 15vw;
	transform: rotate(25deg);
}

.import-export-section .container .img-wrapper .img-5{
	left: 190%;
	top: 15%;
	width: 15vw;
	height: 10vw;
	transform: rotate(-25deg);
}

@media screen and (max-width:981px){
	.import-export-section .container .text-wrapper .text p {
    	width: 90%;
    	font-size: 2vw;
	}
}

@media screen and (max-width:768px){
	.import-export-section .container .text-wrapper .text p {
    	width: 100%;
    	font-size: 2.5vw;
	}
}

@media screen and (max-width:580px){
	.import-export-section .container .text-wrapper .text {
    	padding: 10vw 2vw;
	}
	.import-export-section .container .text-wrapper .text p {
    	width: 85%;
    	font-size: 2.75vw;
	}
}

@media screen and (max-width:481px){
	.import-export-section .container .title-wrapper h3 {
    	font-size: 50vw;
	}
	.import-export-section .container .text-wrapper .text{
		width: 140vw;
	}
	.import-export-section .container .text-wrapper .text p {
    	width: 70%;
    	font-size: 4vw;
	}
	.import-export-section .container .img-wrapper .img-1{
		left: 45%;
		top: 30%;
		width: 30vw;
		height: 20vw;
	}

	.import-export-section .container .img-wrapper .img-2{
		left: 135%;
		top: 25%;
		width: 40vw;
		height: 30vw;
	}

	.import-export-section .container .img-wrapper .img-3{
		left: 220%;
		top: 25%;
		width: 30vw;
		height: 20vw;
	}

	.import-export-section .container .img-wrapper .img-4{
		left: 290%;
		top: 25%;
		width: 40vw;
		height: 25vw;
	}

	.import-export-section .container .img-wrapper .img-5{
		left: 350%;
		top: 15%;
		width: 30vw;
		height: 20vw;
	}
	.import-export-section .container .text-wrapper .text{
		padding: 10vw 2vw;
	}
	.import-export-section .container{
		justify-content: center;
	}
}

.graph-import-section{
	height: 100vh;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.graph-import-section .graph-container{
	height: 70%;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.graph-export-section{
	height: 100vh;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.graph-export-section .graph-container{
	height: 70%;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.budget-etat-section{
	height: 100vh;
	width: 100%;
	display: flex;
	align-items: center;
}
.budget-etat-section .text-wrapper{
	color: #F4E9C2;
	width: 60%;
	padding: 0vw 5vw;
}
.budget-etat-section .text-wrapper .title-wrapper h4{
	font-family: "bellina";
	font-size: 2vw;
}
.budget-etat-section .text-wrapper .desc p{
	margin: 2vw 0vw;
	font-family: "Arial";
	font-size: 1.75vw;
}

@media screen and (max-width:981px){
	.budget-etat-section .text-wrapper {
    	width: 75%;
	}
	.budget-etat-section .text-wrapper .title-wrapper h4 {
    	font-size: 3vw;
	}
	.budget-etat-section .text-wrapper .desc p {
    	font-size: 2.25vw;
	}
}

@media screen and (max-width:768px){
	.budget-etat-section .text-wrapper {
    	width: 90%;
	}
	.budget-etat-section .text-wrapper .title-wrapper h4 {
    	font-size: 4vw;
	}
	.budget-etat-section .text-wrapper .desc p {
    	font-size: 3vw;
    	margin: 5vw 0vw;
	}
}

@media screen and (max-width:481px){
	.budget-etat-section .text-wrapper {
    	width: 100%;
	}
	.budget-etat-section .text-wrapper .title-wrapper h4 {
    	font-size: 5vw;
	}
	.budget-etat-section .text-wrapper .desc p {
    	font-size: 4vw;
	}
}

@media screen and (max-width:350px){
	.budget-etat-section .text-wrapper .title-wrapper h4 {
    	font-size: 7vw;
	}
	.budget-etat-section .text-wrapper .desc p {
    	font-size: 5.25vw;
	}
}


.solde-budgetaire-section{
	height: 100vh;
	width: 100%;
	display: flex;
	align-items: center;
}
.solde-budgetaire-section .container{
	padding: 0vw 5vw;
	color: #F4E9C2;
	width: 60%;
}
.solde-budgetaire-section .container div{
	margin: 2vw 0vw;
}
.solde-budgetaire-section .container .title-wrapper h4{
	font-family: "bellina";
	font-size: 2vw;
}
.solde-budgetaire-section .container .desc p{
	font-family: "Arial";
	font-size: 1.75vw;
}
.solde-budgetaire-section .container .img-wrapper{
	width: 80%;
	height: 70vh;
}
.solde-budgetaire-section .container .img-wrapper img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media screen and (max-width:981px){
	.solde-budgetaire-section .container .title-wrapper h4 {
    	font-size: 3vw;
	}
	.solde-budgetaire-section .container {
    	width: 80%;
	}
	.solde-budgetaire-section .container .desc p {
    	font-size: 2.25vw;
	}
}

@media screen and (max-width:768px){
	.solde-budgetaire-section .container .title-wrapper h4 {
    	font-size: 4vw;
	}
	.solde-budgetaire-section .container {
    	width: 90%;
	}
	.solde-budgetaire-section .container .desc p {
    	font-size: 3vw;
	}
}

@media screen and (max-width:481px){
	.solde-budgetaire-section .container .title-wrapper h4 {
    	font-size: 5vw;
	}
	.solde-budgetaire-section .container {
    	width: 100%;
	}
	.solde-budgetaire-section .container .desc p {
    	font-size: 4vw;
	}
	.solde-budgetaire-section .container div {
    	margin: 5vw 0vw;
	}
}

@media screen and (max-width:350px){
	.solde-budgetaire-section .container .title-wrapper h4 {
    	font-size: 7vw;
	}
	.solde-budgetaire-section .container .desc p {
    	font-size: 5.25vw;
	}
	.solde-budgetaire-section .container .img-wrapper {
    	height: 50vh;
	}
}



.merci{
	position: relative;
	z-index: 5;
	height: 100vh;
	width: 100%;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #F4E9C2;
}
.merci .text-wrapper{
	color:#041131;
	font-family: 'bellina';
	padding: 20px;
}
.merci .text-wrapper div{
	margin: 40px 0px;
}
.merci .text-wrapper .titre h4{
	font-size: 8vw;
	overflow: hidden;
}
.merci .text-wrapper .titre h4 .words{
	display: inline-flex;
	overflow: hidden;
}
.merci .text-wrapper .desc{
	width: 50%;
}
.merci .text-wrapper .desc p{
	font-size: 1.5vw;
}
.merci .text-wrapper .btn{
	position: relative;
	border-radius: 10px;
	border: 2px solid #041131;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 20vw;
	padding: 1vw;
	color: #041131;
	overflow: hidden;
	cursor: pointer;
}
.merci .text-wrapper .btn p{
	font-size: 1.5vw;
	transition: all .8s ease-in-out;
	position: relative;
	z-index: 1;
}

.merci .text-wrapper .btn .absolute{
	margin: 0px 0px;
	position: absolute;
	width: 100%;
	height: 100%;
	background: #041131;
	top: 100%;
	left: 0;
	transition: all .8s ease-in-out;
}

.merci .text-wrapper .btn:hover .text-btn{
	color: #F4E9C2;
}
.merci .text-wrapper .btn:hover .absolute{
	top: 0;
}

@media screen and (max-width:981px){
	.merci .text-wrapper .titre h4 {
    font-size: 10vw;
	}
	.merci .text-wrapper .desc {
    width: 60%;
	}
	.merci .text-wrapper .desc p {
    font-size: 2vw;
}
}

@media screen and (max-width:768px){
	.merci .text-wrapper .desc {
    width: 80%;
	}
	.merci .text-wrapper .desc p {
    font-size: 2.75vw;
	}
	.merci .text-wrapper .btn {
    width: 25vw;
    padding: 1.5vw;
	}
	.merci .text-wrapper .btn p {
    font-size: 2.5vw;
	}
}

@media screen and (max-width:481px){
	.merci .text-wrapper .titre h4 {
    font-size: 14vw;
	}
	.merci .text-wrapper .desc {
    width: 90%;
	}
	.merci .text-wrapper .desc p {
    font-size: 3.5vw;
	}
	.merci .text-wrapper .btn {
    width: 35vw;
    padding: 2vw;
	}
	.merci .text-wrapper .btn p {
    font-size: 3.5vw;
}
}

@media screen and (max-width:320px){
	.merci .text-wrapper .titre h4 {
    font-size: 15vw;
	}
	.merci .text-wrapper .desc {
    width: 100%;
	}
	.merci .text-wrapper .desc p {
    font-size: 4.75vw;
	}
	.merci .text-wrapper .btn {
    width: 45vw;
    padding: 2.5vw;
	}
	.merci .text-wrapper .btn p {
    font-size: 4.75vw;
	}
	.merci .text-wrapper {
    padding: 10px;
}
}